Subject: Wire Transfers and Requests
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Nov 2000 01:41:00 -0800 (PST)

Hold off on pulling together this information.  I need to have several 
clarifying questions answered by AA and also to sit down with Dana tomorrow 
to see if she can help me with most of the exercise.  I will need all of you 
to fill in any potential gaps and verify the information I pull together 
before I submit it to AA.

Thanks,

Brad
---------------------- Forwarded by Brad Carey/NA/Enron on 11/27/2000 09:34 
AM ---------------------------

Hope Vargas@ECT
11/27/2000 08:32 AM
To: Dana Davis/HOU/ECT@ECT
cc: Brad Carey/NA/Enron@Enron, Michael S Galvan/HOU/ECT@ECT 

Subject: Wire Transfers and Requests

Dana,
 Please help Brad with this request.  Thanks.
---------------------- Forwarded by Hope Vargas/HOU/ECT on 11/27/2000 08:35 
AM ---------------------------

Michael S Galvan
11/27/2000 07:15 AM
To: brad carey
cc: hope vargas, marnie lamb, pam becton 
Subject: Wire Transfers and Requests

Brad,
Would you please coordinate the AA request below with our accountants?  We're 
only needing new 2000 deals.  Let's provide to AA by the end of the day, this 
Friday.
Thanks,
Mike

---------------------- Forwarded by Michael S Galvan/HOU/ECT on 11/27/2000 
07:14 AM ---------------------------

Kristi Albaugh@ENRON
11/21/2000 09:32 AM
To: Michael S Galvan/HOU/ECT@ECT
cc:  
Subject: Wire Transfers and Requests

Mike-

We would greatly appreciate it if you could please see to it that we obtain 
the wire transfer and requests for all investments entered into during FY00.  
Please note that on a go-forward basis we would like to obtain this 
information when we receive an investment's DASH.

Should you have any questions, please don't hesitate to call.

Thanks,

Kristi